build:
  stage: build
  image: smokserwis/docker-docs-build
  script:
    - mkdir dist
    - python build.py
    - cp resources/lab3_program.txt dist/lab3/program.txt
    - mv -f dist/* .
  artifacts:
     paths:
       - lab1/*.pdf
       - lab2/*.pdf
       - lab3/*.pdf
       - lab3/program.txt
       - lab4/*.pdf
       - lab5/*.pdf
       - lab6/*.pdf
